@import 'milligram/milligram';
@import 'typicons';

body {
    user-select: none;
}

p {
    margin-bottom: 1.5rem;
}

.action-area {
    position: relative;
    .action-image {
        position: absolute;
        border: 1px solid black;
        [class*='image-'] {
            line-height: 1;
            font-size: 105%;
            position: absolute;
            cursor: pointer;
        }
        .image-move {
            top: 0;
            right: 0;
        }
        .image-rotate {
            bottom: 0;
            left: 0;
        }
        .image-scale {
            bottom: 0;
            right: 0;
        }
            
    }
}
